//
//  SearchWidgetBundle.swift
//  SearchWidget
//
//  Created by Johann Villegas on 9/04/25.
//

import WidgetKit
import SwiftUI

@main
struct SearchWidgetBundle: WidgetBundle {
    var body: some Widget {
        SearchWidget()
        if #available(iOS 16.2, *) {
            FlutterLiveActivitiesLiveActivity()
        }
    }
}
